version: '3.8'

services:
  monitor-app:
    build: .
    container_name: monitor-app
    restart: always
    environment:
      - PC_PASS=ASF
      - PI_PASS=ASF_TB
    networks:
      - app-network
      - caddy_network

networks:
  app-network:
    driver: bridge
  caddy_network:
    external: true
